Satra S-Connect - Bug #852

[HR Team] Sconnect Insurance Updates
09/07/2024 04:44 PM - HR Team

Status: Resolved Start date: 12/07/2024
Priority: Normal Due date:

Assignee: Vengaiah Patcha % Done: 100%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Manage Insurances

Data to be displayed in the first navigation page
Drop down is needed to select the year

Export feature is to be given

Sum insured to have (Rs)

My Insurances

Sum insured to have (Rs)
Emp code not required

Subtasks:
Bug # 929: EDMS related

Closed

History

#1 - 11/07/2024 11:48 PM - Sivakanth Kesiraju

- Assignee set to Bhanuchander Sannidhanam

#2 - 12/07/2024 12:06 AM - Bhanuchander Sannidhanam

- Assignee changed from Bhanuchander Sannidhanam to Vengaiah Patcha
only to be consider these for the development of sconnect

My Insurances

Sum insured to have (Rs)
Emp code not required

#3 - 12/07/2024 12:08 AM - Bhanuchander Sannidhanam
- Subtask #929 added

#4 - 14/07/2024 11:16 PM - Vengaiah Patcha

- Status changed from New to In Progress

#5 - 17/07/2024 02:37 AM - Vengaiah Patcha

- Status changed from In Progress to Resolved

#6 - 31/07/2024 03:54 AM - Praveen kumar Bandi

Below Mylnsurances page changes completed in Sconnect.

Sum insured to have (Rs)
Emp code not required
